Cloudbees online snapshot fails to start -completely fresh install

I’ve just tried to update to the latest snapshot either (403 or 404 ) and its failing to start…
I then tried a fresh extract thus keeping no previous data with the same result:

This is installed onto a debian server.
How can i try an earlier build? ( im not that familiar with cloudbees )

I’m downloading the offline build now to see if the same issue exists.

 2016-07-12 16:24:37.240 [ERROR] [org.eclipse.smarthome.model.core    ] - FrameworkEvent ERROR - org.eclipse.smarthome.model.core
org.osgi.framework.BundleException: Could not resolve module: org.eclipse.smarthome.model.core [115]
  Unresolved requirement: Import-Package: com.google.common.collect
    -> Export-Package: com.google.common.collect; bundle-symbolic-name="com.google.guava"; bundle-version="18.0.0"; version="18.0.0"; uses:="com.google.common.base,javax.annotation,com.google.common.primitives,com.google.common.math"
       com.google.guava [13]
         Unresolved requirement: Import-Package: javax.annotation; resolution:="optional"
           -> Export-Package: javax.annotation; bundle-symbolic-name="javax.annotation-api"; bundle-version="1.2.0"; version="1.2.0"
              javax.annotation-api [17]
  Unresolved requirement: Import-Package: com.google.common.base
    -> Export-Package: com.google.common.base; bundle-symbolic-name="com.google.guava"; bundle-version="18.0.0"; version="18.0.0"; uses:="javax.annotation"
  Unresolved requirement: Import-Package: com.google.inject
    -> Export-Package: com.google.inject; bundle-symbolic-name="com.google.inject"; aop="false"; bundle-version="3.0.0.v201312141243"; version="1.3.0"
       com.google.inject [14]
         Unresolved requirement: Import-Package: javax.inject

	at org.eclipse.osgi.container.Module.start(Module.java:434)[org.eclipse.osgi-3.10.2.v20150203-1939.jar:]
	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1498)[org.eclipse.osgi-3.10.2.v20150203-1939.jar:]
	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)[org.eclipse.osgi-3.10.2.v20150203-1939.jar:]
	at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)[org.eclipse.osgi-3.10.2.v20150203-1939.jar:]
	at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)[org.eclipse.osgi-3.10.2.v20150203-1939.jar:]
2016-07-12 16:24:38.697 [ERROR] [.glassfish.hk2.osgi-resource-locator] - FrameworkEvent ERROR - org.glassfish.hk2.osgi-resource-locator
org.osgi.framework.BundleException: Exception in org.apache.karaf.features.internal.service.FeaturesServiceImpl$3.end()
	at org.eclipse.osgi.internal.framework.OSGiFrameworkHooks$CoreResolverHookFactory.handleHookException(OSGiFrameworkHooks.java:164)[org.eclipse.osgi-3.10.2.v20150203-1939.jar:]
	at org.eclipse.osgi.internal.framework.OSGiFrameworkHooks$CoreResolverHookFactory$CoreResolverHook.end(OSGiFrameworkHooks.java:340)[org.eclipse.osgi-3.10.2.v20150203-1939.jar:]
	at org.eclipse.osgi.container.ModuleResolver$ResolveProcess.resolve(ModuleResolver.java:901)[org.eclipse.osgi-3.10.2.v20150203-1939.jar:]
	at org.eclipse.osgi.container.ModuleResolver.resolveDelta(ModuleResolver.java:111)[org.eclipse.osgi-3.10.2.v20150203-1939.jar:]
	at org.eclipse.osgi.container.ModuleContainer.resolveAndApply(ModuleContainer.java:479)[org.eclipse.osgi-3.10.2.v20150203-1939.jar:]
	at org.eclipse.osgi.container.ModuleContainer.resolve(ModuleContainer.java:437)[org.eclipse.osgi-3.10.2.v20150203-1939.jar:]
	at org.eclipse.osgi.container.ModuleContainer.resolve(ModuleContainer.java:427)[org.eclipse.osgi-3.10.2.v20150203-1939.jar:]
	at org.eclipse.osgi.container.Module.start(Module.java:416)[org.eclipse.osgi-3.10.2.v20150203-1939.jar:]
	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1498)[org.eclipse.osgi-3.10.2.v20150203-1939.jar:]
	at org.eclipse.osgi.container.ModuleContainer$ContainerStartLevel.dispatchEvent(ModuleContainer.java:1)[org.eclipse.osgi-3.10.2.v20150203-1939.jar:]
	at org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(EventManager.java:230)[org.eclipse.osgi-3.10.2.v20150203-1939.jar:]
	at org.eclipse.osgi.framework.eventmgr.EventManager$EventThread.run(EventManager.java:340)[org.eclipse.osgi-3.10.2.v20150203-1939.jar:]

The offline snapshot does seem to work…Perhaps just a bad build or a new config issue?

I had a similar issue earlier with the online version in a Windows environment with build #404. The offline version worked OK…